/*.wp-block-table.is-style-my-table-style{
    background: linear-gradient(300deg, #f06597 0%, #fbba84 50%, #f1747c 100%);
    border-radius: 20px;
    padding: 15px;
    padding-top: 0;
    overflow: visible;
}*/



.is-style-pros-cons {
    background: #F15E7C !important;
    padding: 20px;
    border-radius: 20px;
}
.is-style-pros-cons table {
	margin-bottom: 0;
}

.is-style-pros-cons td {
	background-color: #fff;
	border-bottom: 1px solid #dddddd !important;
	color: #26282D !important;
	letter-spacing: .025em;
	font-weight: 300 !important;
	font-family: "Geomanist", Sans-serif !important;
	font-size: 16px;
}

.is-style-pros-cons tr:first-child td {
	background-color: #F15E7C;
	border-bottom: 0 !important;
	font-size: 24px;
	font-weight: 600;
	margin-top: 0;
	color: #fff !important;
	text-align: center;
	display: table-cell !important;
}

.is-style-pros-cons tr:nth-child(2) td:first-child {
	border-radius: 20px 0 0 0;
	-moz-border-radius: 20px 0 0 0;
	-webkit-border-radius: 20px 0 0 0;
}

.is-style-pros-cons tr:nth-child(2) td:last-child {
	border-radius: 0 20px 0 0;
	-moz-border-radius: 0 20px 0 0;
	-webkit-border-radius: 0 20px 0 0;
}

.is-style-pros-cons tr:last-child td:first-child {
	border-radius: 0 0 0 20px;
	-moz-border-radius: 0 0 0 20px;
	-webkit-border-radius: 0 0 0 20px;
}

.is-style-pros-cons tr:last-child td:last-child {
	border-radius: 0 0 20px 0;
	-moz-border-radius: 0 0 20px 0;
	-webkit-border-radius: 0 0 20px 0;
}

.is-style-pros-cons tr td:first-child,
.is-style-pros-cons tr td:last-child {
	width: 50%;
}

.is-style-pros-cons tr td:nth-child(2) {
	padding: 0;
}

.is-style-pros-cons tr td img {
	width: 15%;
	position: absolute;
	left: 42%;
	margin-top: -60px;
}

.is-style-pros-cons tr:first-child td:first-child,
.is-style-pros-cons tr:first-child td:last-child {
	width: auto;
}







/*.is-style-features-table-style
{
	background: linear-gradient(300deg, #f06597 0%, #fbba84 50%, #f1747c 100%) !important;
    border-radius: 20px !important;
    padding: 15px !important;
    padding-top: 0 !important;
    overflow: visible !important;
}*/



.is-style-features-table-style {
background: linear-gradient(300deg, #f06597 0%, #fbba84 50%, #f1747c 100%);
border-radius: 20px;
padding: 15px;
padding-top: 15px;
padding-top: 0;
overflow: visible;
}

.is-style-features-table-style tr:first-child td {
background: transparent !important;
border: none !important;
color: #fff !important;
font-size: 24px;
}

.is-style-features-table-style tr:first-child td:first-child {
color: #fff !important;
font-size: 38px;
padding-top: 30px;
padding-bottom: 30px;
}



.is-style-features-table-style tr td:first-child {
text-align: left !important;
padding-left: 30px;
padding-top: 30px;
padding-bottom: 30px;
}

.is-style-features-table-style tr td:nth-child(2) {
background: #fcfafb;
}

.is-style-features-table-style tr td:last-child {
background: #f8f8f8;
}


.is-style-features-table-style tr td {
background-color: #fff;
border-bottom: 1px solid #b9b9b9 !important;
text-align: center;
}

.is-style-features-table-style tr:nth-child(2) td:first-child {
border-radius: 20px 0 0 0;
-moz-border-radius: 20px 0 0 0;
-webkit-border-radius: 20px 0 0 0;
}

.is-style-features-table-style tr:nth-child(2) td:last-child {
border-radius: 0 20px 0 0;
-moz-border-radius: 0 20px 0 0;
-webkit-border-radius: 0 20px 0 0;
}

.is-style-features-table-style tr:last-child td:first-child {
border-radius: 0 0 0 20px;
-moz-border-radius: 0 0 0 20px;
-webkit-border-radius: 0 0 0 20px;
}

.is-style-features-table-style tr:last-child td:last-child {
border-radius: 0 0 20px 0;
-moz-border-radius: 0 0 20px 0;
-webkit-border-radius: 0 0 20px 0;
}

.is-style-features-table-style table {
margin-bottom: 0;
}